Bug 951035 - can't create kdump
Summary: can't create kdump
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kexec-tools
Version: 6.4
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Baoquan He
QA Contact: Qiao Zhao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-11 11:19 UTC by Levente Farkas
Modified: 2013-11-21 08:19 UTC (History)
2 users (show)

Fixed In Version: kexec-tools-2.0.0-267.el6
Doc Type: Enhancement
Doc Text:
Feature: mkdumprd: improve error message when e2fsprogs is missing Reason: fsck.ext2/3/4 is used to check Linux ext2/3/4 file system, and they are contained in package e2fsprogs. So if e2fsprogs is not installed, the mkdumprd fail and report error message: "/etc/kdump.conf: Unsupported type ext4" With thie error message, user maybe still don't know what's wrong with ext2/3/4. Result (if any): Improve the error message to notice user explicitly. Then thing will be easier for user's operation.
Clone Of:
Environment:
Last Closed: 2013-11-21 08:19:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1576 normal SHIPPED_LIVE kexec-tools bug fix and enhancement update 2013-11-20 21:39:51 UTC

Description Levente Farkas 2013-04-11 11:19:11 UTC
system-config-kdump run this command which fail:
 /sbin/mkdumprd -d -f /boot/initramfs-2.6.32-220.23.1.el6.x86_64.img 2.6.32-220.23.1.el6.x86_64
/etc/kdump.conf: Unsupported type ext4

Comment 5 errata-xmlrpc 2013-11-21 08:19:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1576.html


Note You need to log in before you can comment on or make changes to this bug.